CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > Software User Forums > OpenFOAM

Error: only declarations of constructors can be ‘explicit’

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Search this Thread Display Modes
Old   June 30, 2017, 15:00
Default Error: only declarations of constructors can be ‘explicit’
  #1
New Member
 
Ali
Join Date: Jun 2017
Posts: 2
Rep Power: 0
Alilo is on a distinguished road
Hello dear friends;

When I want to install Openfoam version 4.1 in cluster, I have faced to this error after writing the code ./Allwmake:

Error: only declarations of constructors can be ‘explicit’

could anyone help and fix this error??
appreciate.

** I do not install the third party.

Last edited by Alilo; July 4, 2017 at 12:03.
Alilo is offline   Reply With Quote

Reply

Tags
installation, openfoam

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
OpenFOAM 1.6 ext - Compilation errors - Fedora 17(32bit) toolpost OpenFOAM Installation 15 September 21, 2012 09:38


All times are GMT -4. The time now is 09:45.